Subject: RE: [SIP] Single Line Extension work

From: Jonathan Rosenberg <[email-masked]>
Date: Sun, 3 Dec 2000 12:53:13 -0500

This would work fine assuming that people were happy with a conferencing
server being present. I think the motivation was to try to solve it in a
more distributed way. That, however, will have to wait until the fully
distributed multiparty conferencing work is done.

-Jonathan R.

---
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
http://www.dynamicsoft.com

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Friday, December 01, 2000 5:35 PM
> To: Billy Biggs
> Cc: Dean Willis; SIP List
> Subject: Re: [SIP] Single Line Extension work
> 
> 
> The behavior that motivated this was the ability to call
> [email-masked] and get connected to everyone. 
> Effectively, this
> can be solved by a back-to-back UA/conferencing server with a 
> conference
> called 'brady' that makes outgoing calls to the members of the family.
> (This server would have to CANCEL the other calls as soon as the first
> one answers. Family members could dial into [email-masked] to
> get connected to the on-going call.) Thus, is this more than just an
> implementation issue? Would it be sufficient to document this case in
> the conferencing draft?
> 
> Billy Biggs wrote:
> > 
> > > A while back we had a vigorous discussion going on how to 
> implement
> > > the PBX/Centrex "single line extension" service or get behavior
> > > similar to US residentil "party lines".
> > >
> > > I don't believe I've seen any discussion on this topic for a long
> > > time.  Anybody still working on it, or can we declare the 
> effort dead
> > > for now?
> > 
> >   Jonathan and Henning's draft on multi-party conferencing 
> models is an
> > important step forward in discussing conferencing services such as
> > single line extension.  The continuing work on presence 
> extensions and
> > event subscriptions also helps.
> > 
> >   But until the puzzle fits together a little more, the single line
> > extension work is quite fluffy.  Hopefully this will change 
> in the next
> > few months.
> 
> _______________________________________________
> SIP mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/sip
> 

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip